incubator-ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Siddharth Wagle (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (AMBARI-1127) LZO install fails on centos5 because its trying to install rpm that does not exist
Date Wed, 02 Jan 2013 19:34:13 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-1127?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Siddharth Wagle updated AMBARI-1127:
------------------------------------

    Attachment: patch_3070.txt

Removed .i686 from puppet manifests. Committed to master
                
> LZO install fails on centos5 because its trying to install rpm that does not exist
> ----------------------------------------------------------------------------------
>
>                 Key: AMBARI-1127
>                 URL: https://issues.apache.org/jira/browse/AMBARI-1127
>             Project: Ambari
>          Issue Type: Bug
>    Affects Versions: 1.2.0
>            Reporter: Siddharth Wagle
>            Assignee: Siddharth Wagle
>             Fix For: 1.2.0
>
>         Attachments: patch_3070.txt
>
>
> The following i seen in the install logs
> {code}
> ESC[0;33mwarning: Dynamic lookup of $ambari_db_server_host is deprecated.  Support will
be removed in Puppet 2.8.  Use a fully-qualified variable name (e.g., $classname::variable)
or parameterized classes.ESC[0m
> ESC[1;35merr: /Stage[1]/Hdp/Hdp::Lzo::Package[64]/Hdp::Package[lzo 64]/Hdp::Package::Process_pkg[lzo
64]/Package[lzo-devel.i686]/ensure: change from absent to present failed: Could not find package
lzo-devel.i686ESC[0m
> ESC[1;35merr: /Stage[1]/Hdp/Hdp::Lzo::Package[64]/Hdp::Package[lzo 64]/Hdp::Package::Process_pkg[lzo
64]/Package[lzo.i686]/ensure: change from absent to present failed: Could not find package
lzo.i686ESC[0m
> ESC[0;36mnotice: /Stage[1]/Hdp/Hdp::Lzo::Package[64]/Hdp::Package[lzo 64]/Hdp::Package::Process_pkg[lzo
64]/Package[lzo]/ensure: createdESC[0m
> {code}
> lzo-devel.i686 is only available for rhel6 and not for rhel5. Since we now do only 64bit
installs i suggest we remove all the *.i686 installs from ambari.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message